.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#u1290
{
	z-index: 42;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu2998-7
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u2998-7
{
	z-index: 23;
	display: block;
	vertical-align: top;
	position: relative;
}

#u2997-15
{
	z-index: 8;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#ppu189
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#pu189
{
	width: 0.01px;
	position: relative;
}

#u189
{
	z-index: 2;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
}

#u191
{
	z-index: 4;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 250px;
}

#u193
{
	z-index: 6;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 500px;
}

#u2999
{
	z-index: 30;
	width: 250px;
	position: relative;
	margin-right: -10000px;
}

#u2999_img
{
	margin-left: -49px;
	margin-right: -49px;
	margin-bottom: -77px;
}

#u3009
{
	z-index: 34;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u3019
{
	z-index: 38;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#pu190
{
	width: 0.01px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u190
{
	z-index: 3;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
}

#u192
{
	z-index: 5;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 250px;
}

#u194
{
	z-index: 7;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 500px;
}

#u3004
{
	z-index: 32;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3004_img
{
	margin: -13px -56px -79px -60px;
}

#u3014
{
	z-index: 36;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 250px;
}

#u3024
{
	z-index: 40;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u2999_clip,#u3004_clip,#u3024_clip
{
	overflow: hidden;
	width: 250px;
	height: 201px;
}

#u3024_img
{
	margin-left: -38px;
	margin-right: -37px;
	margin-bottom: -59px;
}

